This package browser is in early development. Mind the rough edges.

mumble 1.4.274

Low-latency, high quality voice chat software

Mumble is an low-latency, high quality voice chat software primarily intended for use while gaming. Mumble consists of two applications for separate usage: mumble for the client, and murmur for the server.

Installation

Install mumble 1.4.274 as follows:

guix install mumble@1.4.274

Or install the latest version:

guix install mumble

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.